<?php

namespace Drupal\gcommerce_order\Plugin\GroupContentEnabler;

use Drupal\group\Plugin\GroupContentEnablerBase;

/**
 * Allows Commerce order to be added to groups.
 *
 * @GroupContentEnabler(
 *   id = "group_order",
 *   label = @Translation("Group commerce order"),
 *   description = @Translation("Adds commerce order to groups."),
 *   entity_type_id = "commerce_order",
 *   entity_access = TRUE,
 *   reference_label = @Translation("Title"),
 *   reference_description = @Translation("The title of the commerce order to add to the group"),
 *   deriver = "Drupal\gcommerce_order\Plugin\GroupContentEnabler\GroupOrderDeriver"
 * )
 */
class GroupOrder extends GroupContentEnablerBase {
}
